import ax from '../http'

export default {
  find (params) {
    Object.assign(params, { needAuth: true })
    return ax.get('/user/find', {
      params
    })
  },
  preview (params) {
    return ax.get('/user/preview', {
      params
    })
  },
  create (params) {
    Object.assign(params, { needAuth: true })
    return ax.post('/user/create', params)
  }
}
